Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 May 2021 13:29:40 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi , 
Had a very bad experience with delivery , rescheduling of delivery date etc with Centrepoint this time . 
I made several communication attempts right from customer care calls to emails . But no realizable help was provided form your end . Have been asking to reshedule the delivery dates of  the following orders but no use .. even the courier service was not providing any assistance for the same . And now I receive a message and email saying my orders r delivered . That’s not possible as I did not receive any item and neither did I receive any call regarding delivery for these orders . So kindly track my shipment and redeliver that to this new address . 

New Address - 

Flat - 1002, lari exchange building , liwa street , near du building , Abu Dhabi 

Order numbers - 
1- 9661803509
2- 9661805268
3- 9661803435

And kindly let me know how to escalate this matter .. as I am really stressed and disappointed with these series of events . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2598450